» Ubuntu » Paketit » disco (19.04) » Lähdepaketti » perl » libtest-minimumversion-perl
xenial  ] [  bionic  ] [  cosmic  ] [  disco  ] [  eoan  ]

Source Package: libtest-minimumversion-perl (0.101082-2) [universe]

Links for libtest-minimumversion-perl

Ubuntu-palvelut:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Perl Group (Mail Archive)
  • Vincent Danjean
  • Ryan Niebur
  • Jonathan Yu
  • gregor herrmann
  • Salvatore Bonaccorso

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Seuraavat binääripaketit on käännetty tästä lähdepaketista:
libtest-minimumversion-perl
Perl test module to check the version of perl required

Muut pakettiin libtest-minimumversion-perl liittyvät paketit

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 9)
    helper programs for debian/rules

Download libtest-minimumversion-perl

TiedostoKoko (kt)MD5-tarkiste
libtest-minimumversion-perl_0.101082-2.dsc 2.6 kt 3e78999495fcb20b6fffcc30d5613dc3
libtest-minimumversion-perl_0.101082.orig.tar.gz 17.3 kt cb61cb7fc735095f27a32bfa923008b1
libtest-minimumversion-perl_0.101082-2.debian.tar.xz 3.1 kt c7d10c18997800161f5c6582216a4730
Debian Package Source Repository (VCS: Git)
https://anonscm.debian.org/git/pkg-perl/packages/libtest-minimumversion-perl.git
Debian Package Source Repository (Browsable)
https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-minimumversion-perl.git